{% extends 'base.njk' %}{% block title %}BCHN welcomes Tracy Chen as Representative{% endblock %}{% block description %}{% endblock %}{% block body %}
<section class="bg-dark">
    <div class="container">
        <div class="row pb-3">
            <div class="col my-5 py-5 text-center">
                <h1 class="text-white">BCHN welcomes Tracy Chen as Representative</h1> 
            </div>
        </div>
    </div>
</section>
<section class="bg-light">
    <div class="container py-6">
        <div class="row justify-content-center">
            <article class="col-md-10 col-lg-8">
                <div class="d-flex align-items-center pb-5">
                    <img src="/static/img/logomark.svg" alt="Logo" class="mr-3 w-auto" height="40">
                    <div>
                        <div>by <strong>Bitcoin Cash Node Team</strong>
                        </div>
                        <div class="text-small text-muted">4 June 2020</div>
                    </div>
                </div>
                <div class="content">
                    <p>

                    </p>
                    <p><strong><u>Bitcoin Cash Node (BCHN) welcomes Tracy Chen as Representative</u></strong>
                    </p>
                    <p>We welcome <strong>Tracy Chen</strong> who joins us in a part-time capacity as BCHN Representative, effective 1 Jun 2020.</p>
                    <p>Tracy is a marketing professional with several years of experience in the cryptocurrency industry.</p>
                    <p>Her work will focus on representing the BCHN project and maintaining responsive dialogue with the global Bitcoin Cash (BCH) ecosystem.</p>
                    <p>You can reach Tracy at the contact links below.
                        <br>Please welcome her to the Bitcoin Cash Node team.</p>
                    <ul>
                        <li>
                            <p>@Tracy Chen on <a href="https://join.slack.com/t/bitcoincashnode/shared_invite/zt-egg3c36d-2cglIrKcbnGpIQFaKFzCWA">BCHN Slack</a> (invite link to our Slack)</p>
                        </li>
                        <li>
                            <p>TracyC on <a href="https://weixin.qq.com/g/AQYAAJAOatfv0Pe7UnstYGWU9tybJCvmP05-KfUhUKCFdzWTZnXdhHTl1tBkzo81">Bitcoin Cash Node WeChat</a> (QR code below)</p>
                        </li>
                    </ul>
                    <figure class="text-center">
                        <img class="img-fluid rounded" src="/static/img/newsroom/2020-06-04/wechat-qr.png">
                        <figcaption>Bitcoin Cash Node WeChat group</figcaption>
                    </figure>

                    <hr>
                    <p>More Bitcoin Cash Node media links:</p>
                    <ul>
                        <li>
                            <p>Website: <a href="https://bitcoincashnode.org"><a href="https://bitcoincashnode.org">https://bitcoincashnode.org</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Telegram: <a href="https://t.me/bitcoincashnode"><a href="https://t.me/bitcoincashnode">https://t.me/bitcoincashnode</a></a>(there is a bridge channel to our Slack)</p>
                        </li>
                        <li>
                            <p>IRC channel: Join <code class="language-javascript">#bchnode</code> on Freenode (we see messages on our Slack via an IRC bridge channel)</p>
                        </li>
                        <li>
                            <p>Follow us on Twitter: <a href="https://twitter.com/bitcoincashnode"><a href="https://twitter.com/bitcoincashnode">https://twitter.com/bitcoincashnode</a></a>
                            </p>
                        </li>
                    </ul>
                </div>
            </article>
        </div>
    </div>
</section>
{% endblock %}
